source 'https://github.com/CocoaPods/Specs.git'
# Uncomment the next line to define a global platform for your project
platform :ios, '13.0'

target 'PrivateBrowser' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
    pod 'MBProgressHUD'
    pod 'ObjectMapper'
    pod 'SnapKit'
    pod 'FBSDKCoreKit'
    pod 'RxSwift'
    pod 'RxCocoa'
    pod 'PromiseKit'
    pod 'Cartography'
    pod 'CocoaLumberjack'
    pod 'CocoaLumberjack'
    pod 'Alamofire' ,'~> 4.8.2'
  # Pods for PrivateBrowser
  post_install do |installer|
      installer.generated_projects.each do |project|
          project.targets.each do |target|
              target.build_configurations.each do |config|
                  config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '12.0'
              end
          end
      end
  end
end
